This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 142408 - Error message(s) are shown during customization on first boot
Error message(s) are shown during customization on first boot
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firstboot (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-09 11:20 EST by Björn Eriksson
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-09 14:02:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Error message from firstboot (549 bytes, text/plain)
2004-12-09 11:22 EST, Björn Eriksson
no flags Details
Error message from firstboot (417 bytes, text/plain)
2004-12-09 11:22 EST, Björn Eriksson
no flags Details

  None (edit)
Description Björn Eriksson 2004-12-09 11:20:44 EST
Description of problem:
Error message(s) are shown during customization on first boot

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1. Perform clean install (all packages)
2. Reboot
3. Follow first boot customization instruction dialogs
  
Actual results:
Script error

Expected results:


Additional info:
Comment 1 Björn Eriksson 2004-12-09 11:22:14 EST
Created attachment 108220 [details]
Error message from firstboot
Comment 2 Björn Eriksson 2004-12-09 11:22:45 EST
Created attachment 108222 [details]
Error message from firstboot
Comment 3 Adrian Likins 2004-12-09 14:02:54 EST
this is fixed in later code, rc1 will have the fix

Note You need to log in before you can comment on or make changes to this bug.